Package Gnumed :: Package timelinelib :: Package calendar :: Package bosparanian :: Module timepicker :: Class BosparanianDateTimePicker |
[frames] | no frames]

# Class BosparanianDateTimePicker

source code

    wx.Panel --+
               |
              BosparanianDateTimePicker

Instance Methods
__init__(self, parent, show_time=True, config=None, on_change=None) | source code
on_return(self) | source code
on_escape(self) | source code
show_time(self, show=True) | source code
get_value(self) | source code
set_value(self, value) | source code